[Setup]
GUID=%GUID_UNINSTALLER%
;-------------------------------------------------------------
; OPTIONAL
;-------------------------------------------------------------
; VisualStyle(Windows XP or later)
; This value cannot use righthand variable.
EnableVisualStyle=0

[LANGUAGES]
; 0000 ---- Neutral(Default)
0000=<SELECT>
0009=English,RES\STRING\Setup0009.ini,RES\DLL\DelDrvUS.dll
000C=French,RES\STRING\Setup000C.ini,RES\DLL\DelDrvFR.dll
0007=German,RES\STRING\Setup0007.ini,RES\DLL\DelDrvDE.dll
0010=Italian,RES\STRING\Setup0010.ini,RES\DLL\DelDrvIT.dll
000A=Spanish,RES\STRING\Setup000A.ini,RES\DLL\DelDrvES.dll
0016=Portuguese,RES\STRING\Setup0016.ini,RES\DLL\DelDrvPT.dll
0013=Dutch,RES\STRING\Setup0013.ini,RES\DLL\DelDrvNL.dll
0015=Polish,RES\STRING\Setup0015.ini,RES\DLL\DelDrvPL.dll
0019=Russian,RES\STRING\Setup0019.ini,RES\DLL\DelDrvRU.dll
0804=Simplified Chinese,RES\STRING\Setup0804.ini,RES\DLL\DelDrvCN.dll
0404=Traditional Chinese,RES\STRING\Setup0404.ini,RES\DLL\DelDrvTW.dll
0012=Korean,RES\STRING\Setup0012.ini,RES\DLL\DelDrvKR.dll
0011=Japanese,RES\STRING\Setup0011.ini,RES\DLL\DelDrvJP.dll
